Subject: Ticket Assigned - Re: Partnership Request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Feb 2022 16:30:18 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Partnership Request Hello,

I hope you are well, and appreciate your quick response.

have a good day,

Le mer. 26 janv. 2022 à 18:10, Lamia Souissi <[email-masked]> a
écrit :

> Dear,
>
> I am the owner of the brand *ARGANA*, it’s a cosmetic brand that provides
> beauty products based on Pure Argan Oil and other organic products.
>
> Often called ‘liquid gold’, argan oil is an organic product extracted
> from the nut of the argan tree  (Argania Spinosa ‘The Tree of Life’) which
> is grown in South Morocco.
> The oil is used by global cosmetic brands like L'Oreal and The ordinary.
>
> I would like to partner with your company to make my product visible in
> your online store.
>
> Please advise on the process and requirements to become a partner.
>
> I remain available if you need further details.
>
>    - https://arganauae.com
>    - https://www.instagram.com/argana_uae/
>    - https://www.facebook.com/arganauae
>
> Best regards,
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3882732